/*
 Theme Name:  Divi Child Theme
 Theme URI:    https://divilife.com
 Description:  Child Theme for Divi
 Author:       Tim Strifler
 Author URI:   https://divilife.com
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/

@media screen and (max-width: 600px) {
	.slide_content {
		display: inline !important;
	}
	.slider_btn {
	margin-top:auto;
	margin-bottom:auto;
	flex: none;
}
.slider_text {
	flex: none;
	padding-right: 30px;}

}